Subject: Installing
From: [email-masked] (Kevin Tighe)

25 Jan 1998 14:24:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I'm having problems setting up gnu-win32.  I've added the lines that I was
supposed to to my autoexec.bat file, but when I rebooted, it said "bad
command or file name."  Is there a specific place these lines should be in
autoexec.bat?  Also, I'm not sure how to do things like add  "/bin" and
"/tmp" directories.  The installation instructions assume a certain amount
of knowedge that I don't have.  Any help would be greatly appreciated.
-Kevin Tighe

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".